####### tdevelop will overwrite this part!!! (begin)##########

SUBDIRS = javalib 

EXTRA_DIST = javalib.kdevprj AUTHORS COPYING ChangeLog INSTALL README TODO NEWS 

####### tdevelop will overwrite this part!!! (end)############

